<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <script src="programa.js"></script>
        <link href="estilo.css" rel="stylesheet"/>
    </head>
    <body>
        
        <div id="marco" class="miDivision">
            <div id="resultado">

            </div>

            <form>
                
                <input id="x" type="text" class="inputText"/><br>
                <input id="y" type="text" class="inputText"/>
                <input class="mynumber" type="button" onclick="borrar()" value="C"><br>
                <input class="mynumber" type="button" onclick="signo()" value="+/-">
                <input class="myButton" type="button" onclick="sumar()" value="+">
                <input class="myButton" type="button" onclick="restar()" value="-">
                <input class="myButton" type="button" onclick="multiplicar()" value="x">
                <input class="myButton" type="button" onclick="dividir()" value="÷">
                <input class="myButton" type="button" onclick="modulo()" value="%">


            </form>
        </div>
        
    </body>
</html>